<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title>En standard blogglayout</title>
    <link rel="stylesheet" href="sass/holly_grail.css">
</head>

<body>
    <div class="kontainer">
        <header>
            <h1>This is the header</h1>
        </header>
        <main>
            <aside class="sidebar1">
                <p>Sidebar 1</p>
            </aside>
            <div class="text">
                <h2>This is the content</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas aliquam rhoncus lectus, in pellentesque mi semper et. Sed vehicula elit et viverra egestas. Etiam scelerisque, ligula et ultricies rhoncus, augue turpis molestie arcu, in finibus tortor sapien quis urna. Cras ut pharetra risus. Donec ut commodo nunc, sed iaculis metus. Aenean placerat lectus nec justo condimentum, eu mollis ligula congue. Donec facilisis mauris eget est vehicula, id lobortis orci condimentum. Sed eget nisi aliquet, sagittis leo ut, scelerisque enim. Maecenas vestibulum ligula ultricies, blandit quam vel, elementum mauris.</p>

                <p>Suspendisse euismod imperdiet mi eget rhoncus. Suspendisse potenti. Cras non justo eget elit fermentum ornare. Praesent dictum eleifend felis, a sollicitudin diam scelerisque egestas. Sed mattis, nisi et ultrices varius, massa nisi blandit dolor, a posuere odio tellus aliquet lorem. Cras dignissim massa sed eros pretium hendrerit. Donec erat quam, malesuada eget dolor in, gravida feugiat sem. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur feugiat, diam in malesuada tincidunt, mi ante finibus felis, eu posuere elit massa a sem. Nunc sit amet ex quis sem suscipit euismod sit amet id mi. Sed malesuada ante a nulla volutpat congue. Fusce mollis commodo ante. Integer mattis neque quis sodales lobortis</p>

                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas aliquam rhoncus lectus, in pellentesque mi semper et. Sed vehicula elit et viverra egestas. Etiam scelerisque, ligula et ultricies rhoncus, augue turpis molestie arcu, in finibus tortor sapien quis urna. Cras ut pharetra risus. Donec ut commodo nunc, sed iaculis metus. Aenean placerat lectus nec justo condimentum, eu mollis ligula congue. Donec facilisis mauris eget est vehicula, id lobortis orci condimentum. Sed eget nisi aliquet, sagittis leo ut, scelerisque enim. Maecenas vestibulum ligula ultricies, blandit quam vel, elementum mauris.</p>

                <p>Suspendisse euismod imperdiet mi eget rhoncus. Suspendisse potenti. Cras non justo eget elit fermentum ornare. Praesent dictum eleifend felis, a sollicitudin diam scelerisque egestas. Sed mattis, nisi et ultrices varius, massa nisi blandit dolor, a posuere odio tellus aliquet lorem. Cras dignissim massa sed eros pretium hendrerit. Donec erat quam, malesuada eget dolor in, gravida feugiat sem. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur feugiat, diam in malesuada tincidunt, mi ante finibus felis, eu posuere elit massa a sem. Nunc sit amet ex quis sem suscipit euismod sit amet id mi. Sed malesuada ante a nulla volutpat congue. Fusce mollis commodo ante. Integer mattis neque quis sodales lobortis</p>
            </div>
            <aside class="sidebar2">
                <p>Sidebar 2</p>
            </aside>
        </main>
        <footer>
            <p>This is the footer</p>
        </footer>
    </div>
</body>

</html>
